Workaround for ios55-64-v4633?

Discussion in 'Wii - Hacking' started by KyleCooper, May 16, 2009.

May 16, 2009
  1. KyleCooper
    OP

    Newcomer KyleCooper Member

    Joined:
    Oct 12, 2007
    Messages:
    26
    Country:
    Hi guys, I've been struggling to play Marbles!/Kororinpa 2 for some time now. I found out that my system is missing ios55-64-v4633, which seems to be the same thing that NFS Underground needs. But I also see that ios55 installs some anti-piracy stuff or something. I've seen torrents purporting to have this ios55 in them but I guess those are the originals and not the ones that are fixed. I'm not new to Wii modding but I can't get my head around this cIOS business, so can I please get any help on what I need to install and where I need to start searching for it?

    Thanks a bunch.
     
  2. Shinigami Kiba

    Member Shinigami Kiba GBAtemp Advanced Fan

    Joined:
    Oct 28, 2007
    Messages:
    606
    Country:
    Macedonia, The Former Yugoslav Republic of
    assuming you already have cIOS36-rev10 installed just run the game through the latest GeckoOS and that should install any missing IOS's for you, or so I've heard, i have all my IOS's installed so Ive never seen Gecko install anything before, but give that a try.
    The newest GeckoOS is 1.9.0.2 i think
     
  3. WiiPower

    Member WiiPower GBAtemp Guru

    Joined:
    Oct 17, 2008
    Messages:
    8,165
    Country:
    Germany
    There's nothing to worry about. If you install IOS55v4633, then you overwrite your IOS55 with that, nothing else is touched by this. If you didn't have a IOS55 before, really nothing is changed for all applications that use other IOS.
     
  4. KyleCooper
    OP

    Newcomer KyleCooper Member

    Joined:
    Oct 12, 2007
    Messages:
    26
    Country:
    I have a 3.2E Wii, I'm not sure I have IOS55 but I did play NFS Underground before and it didn't require an update. Odd.

    Anyhow, I don't have cIOS36-rev10 installed, but I will do so. Thanks.
     

Share This Page